.mapatitle {
    font-size: 30px;
    text-align: left;
    border-bottom: 4px solid #a3d063;
}

#mapa {
    position: relative;



    background: white;

}

#mapa ul#cajaMapa {

    position: relative;
    padding: 0;
    margin: 0 auto;
    width: 408px;
    height: 408px;
    background: white;
    float: none;
}

#mapa ul#cajaMapa li {
    padding: 0;
    margin: 0;
}

#mapa ul#cajaMapa li div {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
}

#mapa ul#cajaMapa label[for="cerrar"] {
    position: absolute;
    top: 6px;
    right: 20px;
    cursor: pointer;
    z-index: 6;
    display: block;
}

#mapa ul#cajaMapa input[name="cerrar"] {
    position: absolute;
    z-index: 14;
    display: none;
    left: 12%;
}


#mapa ul#cajaMapa li div#mapabase {
    opacity: 1;
    z-index: 2;
}

#mapa ul#cajaMapa li input {
    display: none;
    position: relative;
    z-index: 12;
}

#mapa ul#cajaMapa li>label {
    position: relative;
    z-index: 4;
    width: auto;
    height: auto;




    cursor: pointer;
}

#mapa ul#cajaMapa li>label {
    position: absolute;
    z-index: 3;
    transition: transform .3s ease-out;
}

#mapa ul#cajaMapa li>label:hover {
    transform: translate(0, -5px);
}

#mapa ul#cajaMapa li>label[for="Christchurch"] {
    top: 60%;
    left: 45%;
}

#mapa ul#cajaMapa li>label[for="Dunedin"] {
    top: 79%;
    left: 33.2%;
}

#mapa ul#cajaMapa li>label[for="Nelson"] {
    top: 44%;
    left: 48.7%;
}

#mapa ul#cajaMapa li>label[for="New_Plymouth"] {
    top: 28%;
    left: 53.7%;
}

#mapa ul#cajaMapa li>label[for="Invercargill"] {
    top: 83%;
    left: 21.2%;
}

#mapa ul#cajaMapa li>label[for="Queenstown"] {
    top: 72%;
    left: 22.9%;
}

#mapa ul#cajaMapa li>label[for="Greymouth"] {
    top: 50%;
    left: 38.3%;
}





#mapa ul#cajaMapa li>input#Christchurch:checked~div#mapaChristchurch,
#mapa ul#cajaMapa li>input#Dunedin:checked~div#mapaDunedin,
#mapa ul#cajaMapa li>input#Nelson:checked~div#mapaNelson,
#mapa ul#cajaMapa li>input#New_Plymouth:checked~div#mapaNew_Plymouth,
#mapa ul#cajaMapa li>input#Invercargill:checked~div#mapaInvercargill,
#mapa ul#cajaMapa li>input#Queenstown:checked~div#mapaQueenstown,
#mapa ul#cajaMapa li>input#Greymouth:checked~div#mapaGreymouth {
    opacity: 1;
    z-index: 4;
}




/* #mapa ul#cajaMapa>input#cerrar:checked~.cerrar {
    display: none;
} */

/*###########*/
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaChristchurch,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaDunedin,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaNelson,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaInvercargill,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaQueenstown,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaGreymouth,
#mapa ul#cajaMapa>input#cerrar:checked~li div#mapaNew_Plymouth {
    opacity: 0;
    z-index: 1;
}


/*###########*/

#mapa ul#cajaMapa li div .detalle {
    padding: 3px;
    background-color: #fff;
    left: 0;
    width: 408px;
    opacity: 1;
    position: absolute;
    z-index: 12;
    top: 204px;
    height: 204px;
    margin: 0;
    border-top: 3px solid #a3d063;
}

#mapa ul#cajaMapa li div .detalle p {
    color: #000;
    font-weight: 900;
    font-size: 18px;
    margin-bottom: 2px;
    text-align: left;
    padding-left: 5px;
}

#mapa ul#cajaMapa li div .detalle ul {
    margin-top: 6px;
}

#mapa ul#cajaMapa li div .detalle ul li {

    background-color: #f15a40;
    padding: 4px 12px;
    border-radius: 30px;
    float: left;
    margin: 4px;

}

#mapa ul#cajaMapa li div .detalle ul li:hover {
    background-color: #7a1616;
}

#mapa ul#cajaMapa li div .detalle ul li a {
    color: #fff;
}

.mapatitle h3 {
    margin-top: 30px;
    font-size: 24px;
    text-transform: none;
}

@media (min-width: 1200px) and (max-width: 1366px) {}

@media (max-width: 1224px) {}

@media (min-width: 768px) and (max-width: 979px) {}


@media (max-width: 768px) {}

@media (max-width: 640px) {
    .mapatitle h3 {
        font-size: 18px;
    }
}

@media (max-width: 600px) {}

@media (max-width: 480px) {
    #mapa ul#cajaMapa label[for="cerrar"] {
        right: 24%;

    }

    .mapatitle h3 {
        font-size: 18px;
    }
}

@media (max-width: 320px) {
    #mapa ul#cajaMapa label[for="cerrar"] {
        right: 24%;
    }
}